@font-face {
    font-family:pixel;
    src:url(../HelvetiPixel.ttf)
}

#title {
    font-size: xxx-large;
    color:white;
    white-space: nowrap;
    display: inline;
}


#maindiv {
    margin: 0 10% 0 10%;
    border-style: solid;
    border-radius: 15px;
    border-width: 2px;
    border-color: white;
    padding: 1%;
    
}

body {
    background-color: black;
}

p {
    font-family: pixel;
    font-size: 1.5em;
    color: white;
}

#list {
    width:25%;
    border-style: solid;
    border-color: rgb(74, 3, 3);
    padding: 1%;
    text-align: center;
    margin-left: auto;
  margin-right: auto;
}



.smalltxt {
    font-size: 20px;
    display: inline;
    font-family: pixel;
    font-weight: 100;
}

.mediumImage {
    height: 50vh;

}

.centertext {
    text-align: center;
}